.faq {
    border-radius: 20px;
    background-color: var(--light-blue);
    padding: 45px 34px 10px;
    margin-bottom: 30px;
    box-shadow: 0 4px 4px 0 rgba(213, 209, 209, 0.25);
}
.wsm2 h2.faq-title {
    padding: 0 !important;
    color: var(--light-text);
    font-size: 32px;
    font-style: normal;
    line-height: 100%;
    margin-bottom: 60px;
}
.faq-item {
    margin-bottom: 40px;
}
.faq-item .faq-question {
    border-bottom: 3px solid var(--light-text);
}
.faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 20px;
    cursor: pointer;
    border: none;
    width: 100%;
    text-align: left;
}
.faq-question-text {
    color: var(--light-text);
    font-family: 'WixMadeforDisplayExtraBold', Arial, _sans-serif !important;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 100%;
    font-size: 24px;
}
.faq-toggle {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    margin-left: 15px;
    flex-shrink: 0;
}
.faq-icon {
    transition: transform 0.3s ease;
}
.faq-icon--minus {
    display: none;
}
.faq-answer {
    padding-top: 20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}
.faq-answer-content {
    color: var(--light-text);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.32px;
    font-size: 20px;
}
.faq-item--active .faq-question {
    background: #f5f5f5;
}
.faq-item--active .faq-icon--plus {
    display: none;
}
.faq-item--active .faq-icon--minus {
    display: block;
}
.faq-item--active .faq-answer {
    max-height: none;
}
@media screen and (max-width: 1450px) {
    .faq-icon {
        max-height: 32px;
    }
    .faq-answer-content {
        font-size: 18px;
    }
}
@media screen and (max-width: 1100px) {
    .wsm2 h2.faq-title {
        font-size: 18px !important;
        margin-bottom: 16px;
    }
    .faq-item .faq-question {
        padding: 0 0 10px;
    }
    .faq-question-text {
        font-size: 16px !important;
    }
    .faq-answer-content {
        font-size: 16px;
    }
    .faq-item {
        margin-bottom: 8px;
    }
}
@media screen and (max-width: 800px) {
    .faq {
        padding: 16px 21px;
    }
}
@media screen and (max-width: 500px) {
    .faq-icon {
        max-height: 24px;
    }
    .faq {
        border-radius: 12px;
        margin-bottom: 24px;
        padding: 21px;
    }
    .faq-answer {
        padding-top: 8px;
    }
    .wsm2 h2.faq-title {
        font-size: 24px !important;
        margin-bottom: 32px;
    }
    .faq-item {
        margin-bottom: 16px;
    }
    .faq-question-text {
        font-size: 18px !important;
    }
    .faq-item .faq-question {
        padding: 0 0 12px;
    }
}